Added support for RHEL7.0
[~emulex/for-vlad/old/compat.git] / include / linux / compat-3.11.h
2014-03-19 Vladimir SokolovskyAdded support for RHEL7.0 vofed-3.12
2013-09-30 Vladimir Sokolovskycompat: Add support for 3.12